# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "ohcount"
  s.version = "2.0.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Ohloh Corporation"]
  s.date = "2009-02-23"
  s.description = "The Ohloh source code line counter"
  s.email = "info@ohloh.net"
  s.executables = ["ohcount"]
  s.extensions = ["ext/ohcount_native/extconf.rb"]
  s.extra_rdoc_files = ["README"]
  s.files = ["bin/ohcount", "README", "ext/ohcount_native/extconf.rb"]
  s.homepage = "http://labs.ohloh.net/ohcount"
  s.rdoc_options = ["--quiet", "--title", "Ohcount Reference", "--main", "README", "--inline-source"]
  s.require_paths = ["lib"]
  s.rubygems_version = "1.8.11"
  s.summary = "The Ohloh source code line counter"

  if s.respond_to? :specification_version then
    s.specification_version = 2

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<diff-lcs>, [">= 0"])
    else
      s.add_dependency(%q<diff-lcs>, [">= 0"])
    end
  else
    s.add_dependency(%q<diff-lcs>, [">= 0"])
  end
end
